component: TrafficLightMonitorThumbnailerFaults
metric: zoox::diag::EmptyMetric
namespace: zoox::vision
faults:
  - id: 0
    name: HERO_STATE_LOOKUP_ERROR
    severity: WARNING
    description: "Could not look up a utm-from-base transform."
  - id: 1
    name: HERO_STATE_PROTO_MALFORMED
    severity: WARNING
    description: "Hero state could not be added to transform buffer."
